<?xml version="1.0"?>
<!-- <tree editable="top"> -->
<tree editable="top">
    <field name="start"/>
    <field name="device_id"/>
    <field name="check_device_id"/>
    <field name="serial_number"/>
    <field name="check_serial_number"/>
    <field name="equipment_usage_time"/>
    <field name="acq_date"/>
    <field name="installation_date"/>
    <field name="manufacture_date"/>
    <field name="warranty_until"/>
</tree>
